@charset "utf-8";
/*
 * CSS Document
 */
@import url('https://fonts.googleapis.com/css?family=Bangers&display=swap');

@import url('https://fonts.googleapis.com/css2?family=Spartan:wght@700&display=swap');

#popup-overlay {
	position: absolute;
	top: 0;
	left: 0;
	width: 100vw;
	height: 100vh;
	background-color: #000;
	opacity: 0.5;
	z-index: 998;
}

#popup {
	position: fixed;
	max-width: 50vw;
	max-height: 50vh;
	min-width: 6vw;
	min-height: 6vh;
	border-radius: 3px;
	background-color: #FFF;
	background-image: url('../image/background.png');
	background-repeat: repeat;
	margin: 0;
	padding: 0;
	box-sizing: border-box;
	box-shadow: 3px 3px 6px 0 rgba(0, 0, 0, 0.3);
	z-index: 999;
	display: none;
}

#popup #container {
	display: grid;
	grid-template-columns: minmax(1px, auto) 1fr;
	box-sizing: border-box;
}

#popup #title {
	grid-column-start: 1;
	grid-column-end: 3;
	font-family: 'Bangers', Verdana, Arial;
	font-size: 42px;
	font-weight: normal;
	font-style: normal;
	text-align: center;
	color: rgba(255, 255, 255, 0.3);
	text-shadow: -2px -1px 0 #FF2829;
	padding: 20px 24px 2px 24px;
}

#popup #message {
	font-family: 'Spartan', Verdana, Arial;
	font-size: 16px;
	font-weight: normal;
	font-style: italic;
	text-align: left;
	line-height: 28px;
	color: rgba(255, 255, 255, 0.3);
	text-shadow: -1px -1px 0 #585B62;
	margin-top: 16px;
	padding: 0 32px 24px 24px;
	letter-spacing: -1px;
}

#popup #icon {
	margin: 0;
	padding: 0;
	font-size: 120px;
	color: #FF5C5D;
	text-align: left;
	color: rgba(255, 255, 255, 0.3);
	text-shadow: -3px -2px 0 #585B62;
	padding-bottom: 12px;
}

#popup #buttons {
	grid-column-start: 1;
	grid-column-end: 3;
}

#popup #close {
	float: right;
	font-size: 36px;
	color: #6D7587;
	margin-right: -10px;
	text-shadow: 1px 1px 0 #FFF;
	transition: all 0.45s ease 0s;
}

#popup #close:hover {
	cursor: pointer;
	color: #FF5C5D;
}











#popup_container {
	min-width: 280px;
	max-width: 680px;
	min-height: 90px;
	position: fixed;
	margin: 0;
	padding: 0;
	z-index: 99;
	display: none;
	background-color: #E6E7EE;
	background-image: url("../image/background.png"); 
	background-repeat: repeat;
	box-sizing: border-box;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	-webkit-box-shadow: 3px 3px 6px 0 rgba(0, 0, 0, 0.3);
	box-shadow: 3px 3px 6px 0 rgba(0, 0, 0, 0.3);
}

#popup_content {
	padding: 20px 36px 30px 36px; 
	margin: 0;
}

#popup_title {
	font-family: 'Bangers', Verdana, Arial;
	font-size: 42px;
	font-weight: normal;
	font-style: normal;
	color: #FF5C5D;
	text-align: left;
	text-shadow: 1px 1px 0 #FFF, 2px 2px 0 #CCC;
}

#popup_message {
	font-family: 'Bangers', Verdana, Arial;
	font-size: 32px;
	font-weight: normal;
	font-style: normal;
	color: #6d7587;
	text-align: left;
	text-shadow: 1px 1px 0 #FFF, 2px 2px 0 #CCC;
	margin-top: 16px;
}

#popup_close {
	position: absolute;
	top: 0;
	left: 100%;
	margin: 6px 0 0 -50px;	
}

#popup_close i {
	font-size: 36px;
	color: #6D7587;
	text-shadow: 1px 1px 0 #FFF;
	transition: all 0.45s ease 0s;
}

#popup_close i:hover {
	cursor: pointer;
	color: #FF5C5D;
}



 




.popup_cor1 {
	background-color: #2b7A68;
}

.popup_cor2 {
	background-color: #9e424d;
}

.popup_cor3 {
	background-color: #42589e;
}

.popup_cor4 {
	background-color: #65429e;
}

.popup_cor5 {
	background-color: #9e6c42;
}

.popup_cor6 {
	background-color: #6d7587;;
}


#popup_icon {
	position: absolute;
	font-size: 24px;
	margin: -30px 0 0 0;
	color: #FFFFFF;
	text-shadow: 1px 0 3px rgba(0, 0, 0, 0.45);
}



#popup_panel {
	text-align: right;
	margin: 4px 0 0 0;
}

#popup_panel i {
	font-size: 18px;
	color: #FFFFFF;
	text-shadow: 1px 0 3px rgba(0, 0, 0, 0.45);
}

#popup_panel i:hover {
	cursor: pointer;
	opacity:0.8;
	filter:alpha(opacity=80);
}